﻿body
{
     font:normal 13px/1.3em Trebuchet MS;
}
div.OuterMainContainer {margin:0 auto; width:1018px; background:url(/images/topbg.png) no-repeat 50% 0; padding:0 6px;}
div.InnerContainer {margin:0 7px; background-color:#fff; width:1004px; float:left;}
div.clr {clear:both;}
table.PersonalInfo
{
    
}
table.TableInfo th
{
    text-align:left;
    width:150px;
    vertical-align:top;
}
table.TableInfo td
{
    text-align:left;
}
table.PersonalInfo th
{
    text-align:left;
    width:250px;
}
table.PersonalInfo td
{
    text-align:left;
}
div.All
{
    width:538px;
}
p
{
    margin: 3px 0 3px 0;
}
p.Pbold
{
    font-weight:bold;
}
ul
{
margin: 0 0 0 0;
}
h1
{
margin: 10px 10px 10px 0px;    
}
h2
{
margin: 0px 10px 10px 0px;    
}
h3
{
margin: 0px 10px 10px 0px;    
}